dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 0.515
    value: 3.582
  - errors:
    - label: Total uncertainty
      symerror: 0.539
    value: 3.126
  - errors:
    - label: Total uncertainty
      symerror: 0.32
    value: 2.136
  - errors:
    - label: Total uncertainty
      symerror: 0.374
    value: 1.976
  - errors:
    - label: Total uncertainty
      symerror: 0.525
    value: 1.248
  - errors:
    - label: Total uncertainty
      symerror: 0.202
    value: 0.81
  - errors:
    - label: Total uncertainty
      symerror: 0.239
    value: 1.002
  - errors:
    - label: Total uncertainty
      symerror: 0.174
    value: 0.672
  - errors:
    - label: Total uncertainty
      symerror: 0.182
    value: 0.702
  - errors:
    - label: Total uncertainty
      symerror: 0.133
    value: 0.194
  - errors:
    - label: Total uncertainty
      symerror: 0.114
    value: 0.344
  - errors:
    - label: Total uncertainty
      symerror: 0.254
    value: 1.428
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 19.0
    low: 18.0
  - high: 20.0
    low: 19.0
  - high: 21.0
    low: 20.0
  - high: 22.0
    low: 21.0
  - high: 23.0
    low: 22.0
  - high: 24.0
    low: 23.0
  - high: 25.0
    low: 24.0
  - high: 26.0
    low: 25.0
  - high: 27.0
    low: 26.0
  - high: 28.0
    low: 27.0
  - high: 29.0
    low: 28.0
  - high: 30.0
    low: 29.0
